@charset "UTF-8";
.emphasis { font-weight: bold; color:#e44a06; }
.lr{text-transform:lowercase !important;}
.pgal { font-size:1.02478em; margin-bottom:20px; }
.intxtr { margin-left:6px; max-width:400px; max-height:248px; float:right; }
.intxtrb { margin-left:6px; max-width:400px; max-height:350px; float:right; }
.intxtl { margin-left:6px; max-width:400px; max-height:248px; float:left; }
.intxtlb { margin-left:6px; max-width:400px; max-height:350px; float:left; }
.intxtc { margin:6px 0; max-width:100%; text-align:middle; }
.fullwidth {max-width:100%; max-height:350px margin:5px 0;}
.fullwidthheight {max-width:100%; margin:5px 0;}
.slidewh {width:100%; height:auto;}
.set_margin_1sttitle { margin-top:20px; }
.set_margin_title { margin-top:30px; }
.padfeat { padding:0 15px; }
.margin_bt_big_title { margin-bottom: 20px; }
.flleft { margin-right:6px; float:right; }
.flright { margin-left:6px; float:right; }
.naxoslogo { max-width:100px; }
.mrg10up { margin-top:-10px; }
.mrg10dn { margin-top:10px; }
.mrg30dn { margin-top:30px; }
.pad30dn { padding-top:30px; }
.mrg20bt { margin-bottom:20px; }
.mrg15lf { margin-left:-15px; }
.padmedia { padding:10px; }
.padphoto { padding:15px 0; }
@media screen and (max-width: 767px) {
.totheleft {float: left;}
.mrgtop {margin-top:15px;}
}
.menupad { padding-right:10px; }
.off { color:#d2d2d2; }
.booknow {max-width:80px; float:right;}
.intextlarge {max-width:400px;}
@media screen and (max-width: 767px) {
.intextlarge {max-width:300px;}
}

h1.blog { font-size: 1.4em; line-height: 1; margin: 0; }
.unlisted { width:100%; clear:both; }
.mymap {position: relative; padding-bottom: 90.45%;
  /* 16:9 */
  padding-top: 25px; height: 0; }
.mymap iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; max-width: 100%;max-height: 100%; }
.mymap-size-alt { padding-bottom: 84%; }
@media only screen and (min-width: 1024px) {
.h3formargin { margin-top: -16px; }  /* Gina - Hotel form to align with hotelier's photo */
}
@media screen and (max-width: 767px) {.formmargin { margin-top: 16px; } }
.active_menu, .active_menu a {color: #fff; padding: 4px 8px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background-color: #5EA2C4;}
.active_hot, .active_hot a {color: #fff; padding: 4px 8px; background-color: #E4760B;}
.policies {font-family: "Century Gothic",sans-serif; font-size: 16px; font-weight: bold; color: #5BA2C4; margin-top: 10px;}

#airport {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; width: 100%; border-collapse: collapse;}
#airport td, #airport th { font-size: 1em; border: 1px solid #ddd; padding: 3px 7px 2px 7px; }
#airport th {font-size: 1.1em; text-align: left; padding-top: 5px; padding-bottom: 4px; background-color: #3F9DBF; color: #ffffff;}
#airport tr.alt td { color: #000000; background-color: #ddd;}

.s-mega { font-size: 1.95em; }
.hgap-mega { padding-top: 20px; }
.recipe_box { background: rgba(185,185,185, 0.2); padding: 15px; }
/* BOOKING FORM */
.RequiredFieldMessage {display: none; color: red;}
.gRecaptcha {position: relative; width: 100%; padding: 5px 12px 10px; background: #EAEAEA url(/forms/booking_hotel/ContactFormLobalsCaptcha.png) 97% 50% no-repeat; border: 1px solid #A7A0A0; border-radius: 3px;}
.gRecaptcha input[type=checkbox] {margin-right: 12px; width: 10px; position: absolute; right: 26px; top: 23px;}
.gRecaptcha input[type=text] {width: 70%; padding: 2px; border: 1px solid #d2d2d2;}
.gRecaptchaNum {text-align: left; margin-bottom: 3px; letter-spacing: 8px; font-weight: 700; color: #4F8DF5; font-size: 19px;}
.CheckCaptcha {border: 1px solid #F11212 !important;}
.SendMesNo {text-align: center; background: #EAEAEA; padding: 15px; color: red; display: none;}
.SendMesOk {text-align: center; background: #E4760B; padding: 15px; margin-bottom: 10px; color: white; display: none;}
.RequiredInputStyle {background-color: #FFE8E8;}